@charset "Shift_JIS";
/* CSS Document */
/*=======================================================*/
/* html                                                  */
/*=======================================================*/
html {
	background-color: #fff;
}

/*=======================================================*/
/* a                                                     */
/*=======================================================*/
a {
	text-decoration: none;
	color: #009;
}

a:hover {
	text-decoration: underline;
	color: #69C;
}

/*=======================================================*/
/* body                                                  */
/*=======================================================*/
/*=======================================================*/
/* h1                                                    */
/*=======================================================*/
/*=======================================================*/
/* h2                                                    */
/*=======================================================*/
/*=======================================================*/
/*  #contents                                            */
/*=======================================================*/
#contents {
	width: 650px;
	float: left;
	margin-bottom: 30px;
}
/*===
====================================================*/
/*  .goto_top                                            */
/*=======================================================*/
p.goto_top{
	clear:both;
	text-align:right;
	font-size:0.8em;
}

/*=======================================================*/
/*disp_no     　    　 　　　                            */
/*=======================================================*/
.disp_no{
	display:none;
}

/*=======================================================*/
/* clearfix    　　 　　　                               */
/*=======================================================*/
.clearfix{
	zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{
   content:".";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}

.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */